
QGIS Application - Bug report #9631

Identify form

2014-02-24 04:09 AM - Rémi Bovard

Status: Closed

Priority: Normal

Assignee: Jürgen Fischer

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18204

Description

When selecting the option 'Open form if one feature is selected', the identify result form is coming in addition of attributes form.

Associated revisions

Revision b5923354 - 2014-02-24 06:02 PM - Jürgen Fischer

don't open the identify dialog beforehand if 'Open feature form, if a single feature is identified' is active and there is only one result (fixes #9631)

Revision f26b539c - 2014-04-22 12:34 AM - Jürgen Fischer

always use identify dialog as dock (also fixes #9631)

History

#1 - 2014-02-24 04:55 AM - Pedro Venâncio

- File identify_qgis_2.2.jpg added

Confirmed here:

http://osgeo-org.1560.x6.nabble.com/Identify-with-Feature-Form-on-QGIS-2-2-td5105372.html

#2 - 2014-02-24 08:22 AM - Jürgen Fischer

- Assignee set to Jürgen Fischer

#3 - 2014-02-24 09:05 AM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"b59233546f90bb626ecfe4458cf246d585032e9b".
